BANK MEGA SYARIAH ES Bugs - Bug #2996

[HR-Service]Service OMRECAP tidak berfungsi
08/19/2024 04:42 PM - Muhammad Bintar

Status: Deploy

Priority: Normal
Assignee:
Category:

Target version:

Muhammad Bintar

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/19/2024
08/26/2024
0%

0.00 hour
5.00 hours

Description

tampilan Ul depan nya di menu statistic calculation

dear tim developer mohon support nya untuk perbaikan pada service OMRECAP di mana ketika service tersebut di jalankan, tidak
mengisi data pada tabel OMRECAP.
kalau memungkinkan , di buat dengan menggunakan job service SQL Agent dengan dilakukan rutin setiap hari.
ID Statistic Log | Type Statistic LogHead.. | MonthStatisticL.. | StatusStatisticDet. | UserNa.. | YearStatisticLog | Run Date Statistic Log
177.00 ORCM 03 Started bintar 2024 20240810153226
176.00 ORCM o1 Finish bintar 2024 2024081816807 12
175.00 ORCM o1 Finish bintar 2024 20240810180539
174.00 HOo1 o1 Finish 00000780 2022 20220831120807
173.00 ORCM 02 Finish minovais 2022 20220708012636
&= 192.168.2.77 - Remote Desktop Connection -
|5 Services
File Action View Help
e mELE HEl > euw
£ Services (Local) 5‘;‘ Services (Local)
MinovaES.OMRecapBankMegaSyariah MName - Description Status Startup Type Log On As
'-S:!, Micresoft Account Sign-in Assistant Enables use... Manual (Trigger Start) Local Syste..
%Eifarfhs:'::m »S:‘!, Microsoft App-V Client Manages A... Disabled Local Syste...
— Gk Microsoft FTP Service Enables this.. Running Automatic Local Syste...
Q;Mlcro;of‘t i15C5l Initiator Service Manages In... Manual Local Syste...
'».'3:!; Microsoft Office Click-te-Run Service Manages re..  Running  Autematic Local Syste...
'{:!; Micresoft Passport Provides pr... Manual (Trigger Start) Local Syste...
'»5:?; Microsoft Passport Container Manages lo... Manual (Trigger Start) Local Service
'».'3:}; Micresoft Software Shadow Copy Provider Manages so... Manual Local Syste...
'-{:2; Micresoft Storage Spaces SMP Host service... Manual Metwark 5.
'»,':!;Micro;oﬂ Store Install Service Provides inf... Manual Local Syste...
-5‘:;”- ES EIMGCERDD Y Manual Local Syste...
@5MiﬂovaES.OMRecapBankMegaSyariah Running  Manual Local Syste...
“_, 2 Running  Manual Local Syste...
'{I!; MinovaES.WFMailApprovalBBG Manual Local Syste...
'-S:!; MinovakS.WorkFlowApprovalReminderRohtoDev Manual Local Syste..
'».'3:!; MinovakS.WorkFlowAsyncAcehDevl Running  Automatic (Delayed Start) Local Syste...
'{:@; MinovaES.WorkFlowAsyncBankMegaSyariahDevNew Running  Automatic (Delayed Start) Local Syste...
'»5:2; MinovaES.WorkFlowAsyncBankWeooriSaudaraDev Running  Automatic (Delayed Start) Local Syste...
'».'3:}; MinovaES. WorkFlowAsyncBankWeoriSaudaraDevProd Manual Local Syste...
'{:!; MinovaES.WorkFlowAsyncBBGDev Running  Automatic (Delayed Start) Local Syste...
'»5:?; MinovaES.WorkFlowAsyncBBGNewDesign Running  Automatic (Delayed Start) Local Syste...
i EC WinrlEl ceneRRGDrad Bunnina  Aidnematic (Nalaed Grard) I nral Gurka
History

#1 - 08/19/2024 04:53 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

untuk ini sementara yg harus di pastiin adalah query om recapnya yg dibenerin.

Kalau untuk service nya gak usah di bikin regular berjalan, karena nanti rencana nya mereka yg harus jalanin manual setiap report all employee mau

di export
Tks

#2 - 08/27/2024 02:51 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Untuk Service OM Recap sudah di buat versi Stored Procedure nya

UPDATE
SP: SPOMRECAP

Flow

1. OM Recap hanya mengambil employee yang aktif

2. DS 1 = Pos Head yang ada di organisasi orang nya untuk staff / Pos Head di 1 org level di atas untuk orang yg pos head

3. DS 2 = Pos head yang ada di 1 level organisasi di atas untuk staff / Pos head di 2 org level di atas untuk org yang pos head
4. DS 3 = Pos head yang ada di 2 level organisasi di atas untuk staff / Pos head di 3 org level di atas untuk org yang pos head

#3 - 08/28/2024 03:11 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 08/29/2024 03:45 PM - Muhammad Bintar
- Status changed from QA Test to Deploy

sudah di deploy ke server development BMS di sana.
